#top_info{
	padding-bottom:0px ;
}

#site{
	overflow:visible;
}

#view{	
	font-size:200%;
	margin:10px 1% 10px 0;
	position:relative;
	
}
#view a{
	margin:15px 15px 0 0;
	display:inline-block;
	vertical-align:middle;
}
#view a.on{
	color:#8D8D8D;
}
#view a img{
	width:20px;
	vertical-align:middle;
	margin:0 6px 0 0;
}
#view a.on img{
	-webkit-filter:grayscale(1);
	filter:grayscale(1);
	opacity:.6;
}
#controls{
	clear:both;
	width:100%;
	font-weight:200;
}
#sorter{
	float:right;
	margin:24px 0 18px 10px;
	position:relative;
	z-index:1;
}
#sorter label{	
	font-size:180%;
	top:3px;
	position:relative;
}
#sort{
	margin-left:5px;
}				 
#sorter.landing_page{
	float:left;
	margin:24px 3% 13px 0;
	padding:0 0 20px 0;
	
	width:94%;
}
#map_controls{
	display:none;
}
#filter .more{
	margin-top:10px;	
	overflow:visible;
	position:relative;
	z-index:100;
}
#filter .more:after{
	display:block;
	content:" ";
	background:url(/themes/custom/images/select_box_arrow.png) no-repeat;
	background-size: contain;
	background-position: center center;
	position:absolute;
	bottom:-20px;
	left:50%;
	transform: translateX(-50%);
	height:32px;
	width:40px;
	z-index:100;
	opacity:0;
	transition: .1s ease-out;
	pointer-events: none;
}
#filter .more.opened:after{
	opacity:1;
}
#filter .wrap select, #filter_alert .wrap select{
	color:#FFF;
	padding-top:13px;
}
#filter .wrap, #filter_alert .wrap{
	position:relative;
	z-index:1;
	overflow:visible;
}
#filter .wrap label, #filter_alert .wrap label{
	top:-1px;
	left:6px;
	z-index:2;
	position:absolute;
	font-size:130%;
	color:#8f9296;
	
}
#filter .wrap  .activated + label{
	
	display:block;
	font-size:90%;
	color:#8f9296;	
	padding:2px;
	border-radius:5px 5px 0 0;
	transform: translate3d(0px, -10px, 0px);
	animation-name: start_animation;  	
  	animation-direction: normal;
  	animation-duration: .5s;  	
  	animation-timing-function: ease;
}
@keyframes start_animation {
	0% {
	  transform: translate3d(0px, 0px, 0px);
	}
	100% {
	  transform: translate3d(0px, -10px, 0px);
	}
}
#results{
	padding:0px 0% 0 0%;	
	overflow:auto;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	
	grid-gap: 0px 1%;
	justify-content: space-between;	
	width: calc(99% - 270px);
}
#results .refine_alert a{
	color:#b8dcf3;
	text-decoration:none;
	display:inline-block;
	white-space:nowrap;
}
#results #loading, #results #filtering{		
	background:#1b3a68;
	color:#FFF;
	padding:25px;
	font-size:270%;	
}
#results #loading #preloader,  #results #filtering #preloader{
	display:block;
	width:40px;
	margin:20px;
}

.sidebar{
	float:right;
	width:270px;
	margin:12px 0 0 0;
}
.lead_carousel{
	margin-right:0;
	width:99%;
}
.lead_carousel #complete{
	padding:15px;
	font-size:120%;
}
.lead_carousel #complete p{
	font-weight:bold;
	font-size:120%;
}
#results_lead_carousel, #results_cta{
	display:none;
}
#results_lead_carousel .view_all{
	margin:-10px 0 15px 11%;
	display:block;
	font-size:120%;
}
#results_lead_carousel #contact_form{
	display:none;
	padding:0 0 25px 0;
}
#results_lead_carousel #show_form{
	width: 70%;
    display: block;
    margin: 0 auto;
    font-size: 140%;
    font-family: 'Helvetica Neue','Helvetica',Arial, sans-serif;
}

.listing.break{	
	background:none;
	color:#5a5a5a;
	padding:0 0 0 0;
	font-size:260%;	
	display:block;
	border-top:1px solid #eff1f3;
	height:auto;
	width:100%;
	box-shadow:none;
	position:relative;	
	margin:25px 0 25px 0;	
	grid-column: 1 / -1;
	
}
.listing.break .page{	
	position:absolute;
	top:-18px;
	left:45%;
	background:#FFF;
	padding:0 6px 0 1%;	
	z-index:3;
}

.listing.break a{	
	position:absolute;
	top:-15px;
	right:0px;
	background:#FFF;
	padding:0 1% 0 6px;	
	font-family: Arial,sans-serif;	
	font-size:100%;
	color:#5a5a5a;
	z-index:3;
}
.listing{		
	display:inline-block;
	margin:12px 1% 12px 1%;			
	padding:0 0 7px 0;
	overflow:visible;	
	position:relative;	
	min-width:241px;	
	border-radius:2px;
	vertical-align:top;
	z-index:1;
}
.listing:hover{
	box-shadow:  0 6px 6px rgba(0,0,0,0.22);
}
.listing.break:hover{
	box-shadow:none;
}
.listing .next_photo, .listing .prev_photo{
	background:none;
	position:absolute;
	z-index:6;
	top:-25%;
	margin-top:70%;
	font-size:250%;	
	transform: scale(1, 2);
	opacity:0;
	transition: opacity .5s ease;
	text-shadow: 1px 1px 2px #292929;
}
.listing .next_photo:focus, .listing .prev_photo:focus{
	outline-width: 0;
}
.listing .next_photo{
	right:0px;
	
}

.listing .zoom{	
	font-size:90%;
	position:absolute;
	z-index:6;
	top:2%;
	right:4%;
	opacity:0;
	padding:0 3px 0 3px;
	transition: opacity .5s ease;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:-1em;
	text-shadow: 1px 1px 2px #292929;
	text-decoration: none;
	display:block;
	width:30px;
	height:30px;
}
.listing .zoom:hover{
	text-decoration: none;
}
.listing .zoom span{	
	display:block;	
	width:100%;
}
.listing .zoom span:first-of-type{	
	margin-bottom:-5px;	
	text-align:right;
}

.listing .zoom img{	
	width:35px;

}
.listing .cart{		
	opacity:0;
	transition: opacity .5s ease, color .5s ease;
	text-align:right;
	position:absolute;
	right:10px;
	bottom:0px;
	z-index:6;	
	display:block;	
	font-size:300%;
	font-weight:800;
	color:#FFF;
	text-shadow: 1px 1px 2px #292929;	 	
}
.listing .cart img{	
	width:40px;	
}

.listing .cart.disabled{	
	opacity:1;	
}
.listing .cart.disabled img{
	-webkit-filter: grayscale(100%) 
	brightness(135%)
	contrast(120%);
	filter: grayscale(100%) 
	brightness(135%)
	contrast(120%);
}
 
.listing:hover .zoom, .listing:hover .next_photo, .listing:hover .prev_photo{
	opacity:1;
}
.listing:hover .cart{
	opacity:1;
	
}


.listing .photo_holder{
	position:relative;
	width:100%;
	overflow:hidden;		
	display:block;
	z-index:0;	
	height:0;
	padding-top:75%;	
	
}
.listing .photo_holder .photo{
	width:100%;
	margin:0% 0 0% 0;
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
}
.listing .photo_holder .photo:first-of-type{
	z-index:2;
}
.listing .photo_holder .photo:nth-of-type(2){
	z-index:1;
}


.listing .photo_logo{
	top:7px;
	left:7px;
	position:absolute;
	width:80px;
	box-shadow:0px 2px 1px 0px rgba(50, 50, 50, 0.16);	
	z-index:4;
}

.listing .photo_holder.video:before{	
	position:absolute;
	content:" ";
	background:url(/themes/custom/images/video_play_bar.png) no-repeat;	
	background-position:left bottom;
	width:100%;
	height:30px;
	bottom:0px;
	left:0px;
	z-index:3;
}
.listing .photo_holder .play{
	position:absolute;
	top:50%;
	left:50%;	
	width:95px;
	margin:-45px 0 0 -45px;
	z-index:3;
}
.listing .photo_holder .play img{
	width:100%;
}
.listing .photo_holder .headline{
	position:absolute;
	display:block;
	bottom:0px;
	left:0px;
	right:0px;
	padding:0 0 3px 7px;
	z-index:3;
	color:#FFF;
	font-size:130%;
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
}
.listing .link_block{
	position:absolute;
	left:0px;
	right:0px;
	width:100%;
	height:100%;
	display:block;
	content:" ";
	z-index:5;
}

.listing h4{
	color:#3a5caa;
	font-size:135%;
	font-weight:normal;
	margin:10px 0 0px 10px;
}
.listing .cb_logo{
	float:right;
	margin-right:5px;
}
.listing .cb_logo img{
	width:80px;
}
.listing .price, .listing .mls{
	
	display:block;
	float:left;
	color:#3a5caa;
	font-size:135%;
	font-weight:normal;	
	margin:3px 0 3px 10px !important;
	
}
.listing .mls{
	width:auto;
	float:right;
	margin-right:10px !important;
	
}
.listing .town{
	color:#3a5caa;
	font-weight:bolder;
	font-size:160%;
	margin:0px 0 1px 10px !important;
	display:block;
	float:left;
}
.listing .data_holder{
	position:relative;
	width:95%;		
	margin:5px 0 0px 10px;
	overflow:hidden;	
}
.listing .data{		
	display:block;
	float:left;
	position:relative;	
	font-size:120%;
	margin:2px 3% 6px  0;
	left:-3%;
	padding-left:3%;
	border-left:1px solid #e5e5e5;
	font-weight:200;
}
 
.listing .data label{			
	font-size:75%;
	display:block;		
	font-weight:800;	
}

.listing .status{	
	font-size:110%;
	font-weight:bolder;
	clear:both;
}
.listing .status.sold{	
	color:#dd1e37;
}
.listing .status.pending{	
	color:#f6ad18;
}
.listing .status.auc{	
	color:#128869;
}
.listing .status.active{	
	color:#128869;
}

.listing .status label{	
	color:#3a5caa;

}

.listing.closed:after, .listing.pending:after{
	content:"Closed";
	position:absolute;
	top:-19px;
	left:0px;
	z-index:3;	
	padding:0 3px 0 3px;
	height:19px;
	background-color:#eff1f3;
	line-height:19px;
	overflow:hidden;
	color:#8f9296;
	text-transform:uppercase;
	font-weight:bold;	
	font-size:110%;
	border-radius:2px 2px 0 0;
}
.listing.pending:after{
	content:"Pending";
	background:#009d25;
	color:#FFF;
}


/*.listing.featured::before{
	display:block;
	content:"Featured Listing";
	position:absolute;	
	background:rgba(58,92,170, .8) url(/themes/custom/images/logo_coldwell_banker@2x.png) no-repeat;
	background-position:9px 5px;
	background-size:20px 23px;
	top:0px;
	left:0px;
	right:0px;	
	z-index:6;
	padding:7px 7px 7px 35px;
	font-size:150%;
	font-weight:200;
	color:#FFF;
}
.listing.featured::after{
	display:block;
	content:"";
	position:absolute;
	left:-2px;
	bottom:-2px;
	right:-2px;
	top:-2px;
	border:4px solid #3a5caa;	
}*/

#disclaimer{
	clear:both;
	margin:20px;
	margin-top:50px;
	position:relative;	
	text-align:justify;	
	padding-top:20px;
	font-weight:bold;
}
#disclaimer p{
	font-size:90%;
	line-height:normal;
}
#disclaimer img{	
	clear:both;
	margin-bottom:10px;
	width:100px;
	display:block;
}
#overage{
	font-size:160%;
	margin:3%;
}
#overage a{
	text-decoration:none;
}
.counties{
	clear:both;
	display:block;
	position:absolute;
	width:180px;
	height:auto;
	background:#FFF;
	padding:7px 10px 10px 10px;	
	margin:39px 0 0 0;		
	border:1px solid #dddddd;
	z-index:5;
	overflow:visible;
	border:1px solid #cbd6e1;	
	display:none;
}
.counties .close{
	height:30px;
	width:30px;
	right:5px;
	position:absolute;
	top:5px;
}

.counties p{
	margin:0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.county_holder{	
	height:28px;	
	display:block;
	margin:0px;
	overflow:hidden;
	width:100%;
}
.county_block.opened::after{	
	display:block;
	content:"+";
	transform:rotate(45deg);
	color:#292929;
	position:absolute;
	right:25px;
	top:0px;
	font-size:250%;
	font-weight:bolder;
	pointer-events: none;
}
.county_holder[style="display: block;"]{
	overflow:visible;
}
.county_block.opened .inner{
	display:block;
}
.county_holder:nth-of-type(4){	
	clear:left;
		display:block;
}
.county_block{
	padding:10px;	
	float:left;
	background-position: right center;
	background-size:contain;		
	border-radius:2px;		
	height:30px;
	width:170px;
	z-index:99;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}
.county_block .inner{
	column-count:3;
	display:none;
}
.county_block .inner.two{
	column-count:2;
}
.county_block.browsing{
	opacity:.25;
}
.county_block.opened{
	opacity:1;
	overflow:auto;	
	position:absolute;
	height:auto;
	
	background-position: right 7px;
	background-size:30px 30px;
	z-index:2;
	
	width:100%;
	
}

.county_block h5{
	font-weight:normal;
	font-size:120%;
	margin:-10px;
	padding:10px 10px 20px 10px;
	cursor: hand; 
	cursor: pointer;
	font-weight:bold;
	
	color: #2577c6;	
	position:relative;
}
.county_block h5:after{
	content:" »";
	position:relative;
	top:0px;
	right:0px;
}
.county_block.opened h5:after{
	content:none;
}

.county_block p{
	display:block;
	float:left;
	width:190px;
}
.county_block label{
	clear:right;
	display:block;
}	
.preloader_map{
	display:none;
}
.landing_page_total{
	font-size: 160%;
	font-weight:bold;
}
#active_criteria{
	margin:7px 0 0 0;
	clear:both;
	display:block;

}
#active_criteria label{
	padding-top:12px;
}
#active_criteria, #active_criteria div{
	display:block;	
}
#active_criteria div{	
	margin:0 -3px 0 0;
}
#active_criteria button, .selected_locations {	
	display: inline-block;	
	position: relative;	
	cursor: hand;
	cursor: pointer;
	margin:10px 6px 0 0px;
	font-size:130%;
	padding-right:25px !important;
	text-transform: capitalize;
}
#active_criteria button::after{
	display:block;
	content:"+";
	transform:rotate(45deg);
	color:#FFF;
	position:absolute;
	right:5px;
	top:5px;
	font-size:150%;
}
#active_criteria .button_link{
	margin-top:10px;
	margin-left:0px;
}
#cta_display img{
	width:100%;
}
#cta_display h4{
	background-color:#FFF;
	color:#3a5caa;
	font-family: 'GeometosNeue';
	font-weight:bold;
	text-align:center;
	font-size:140%;
	padding:5%;
	margin:0 0 0 0;
}
#cta_display .button_link_orange{
	display:block;
	margin:auto;	
	width:70%;
	overflow:hidden;
}
#cta_display .wrap{
	padding:5%;
}
.draw_control.content_pop, .draw_clear.content_pop{
	display:none;
}


@media (max-width:950px){
	#results{
		width:100%;
	}
	#active_criteria, .more_options{
		grid-column: 1/-1;
	}
	#filter .more{
		left:auto;
	}
	#sidebar{
		display:none;
	}
	#results_lead_carousel{
		margin-top:12px;
		display:inline-block;
		grid-row:3 / span 1;
		grid-column: auto auto;
	}
	#results_lead_carousel .lead_carousel{
		padding-bottom:20px;
		margin-bottom:12px;
	}
	#results_cta{
		margin-top:12px;
		display:inline-block;
		grid-row:5 / span 1;
		margin-bottom:12px;
		display:flex;
		
		align-items: center; 
		justify-content: center;
	}	
	#results_cta #cta_display h4{
		margin:5% 0 5% 0;
	}
	#results_cta #cta_display{
		overflow:hidden;
		width:100%;
	}
	#results_cta .photo_link{
		display:block;
		width:100%;
		padding-top:70%;
		

	}

}
@media (max-width:700px){
	#search_bar .col{
		margin:15px 2% 10px 0 ;
		min-width:170px;
		
	}
}

@media (max-width:700px){
	#search_bar .more {		
		bottom: auto;
	}
}
#content{
	display:block;
}
.article_list{	
	grid-area:article_list;
}

.article_list .ccm-page-list{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-gap: 1rem;
	justify-content: space-between;
	margin: 15px -1.5% 0 0;
}

.article_list .block{	
	margin:30px 1.5% 20px 0;
	position:relative;		
	vertical-align:top;
}
 
.article_list .block img{
	z-index:1;
	position:relative;
	width:100%;
	display:block;
}
.article_list h2{
	font-weight:200;
	font-size:185%;
	margin:0 0 0 0;	
	z-index:2;
	position:absolute;
	left:6px;
	bottom:100%;
	overflow:visible;		
}
.article_list a.block h2{
	color:#3a5caa;	
}
.article_list a.block h2:hover{
	text-decoration:underline;
}
.listing .realtor{
	color:#000 !important;
	font-size:bold;
	margin-left:-2px !important;
}
.article_list{
	width:25%;	
	float:left;
}
@media (min-width:771px){	
	.section .article_list .block{
		width:100%;
	}
}
#top_info .block{
	display:inline-block;
	background:rgba(10,20,33,.32);
	padding:12px;
	margin:17px;	
	color:#d9d9d9;
	font-size:130%;
	padding:10px;		
	margin:22px 14px 0px 0;
	text-align:left;
	border-radius:2px;
	float:right;
}
#top_info .block a{
	color:#b8dcf3;
	font-size:bold;
}
#hm_search{
	width:72%;
	float:right;
	padding:0px 3% 0 0%;
}
#hm_search p{
	margin:0 0 20px 0;
	font-size:130%;
	line-height:1.5;
}
#hm_search #vendor{
	width:400px;	
}
#hm_search h2{
	font-size: 200%;
	margin: 20px 0 15px 0;
	padding: 0 0 2px 0;
	color: #575757;
	border-bottom: 1px solid #e4e4e4;
	font-weight: normal;
}
#hm_search h3{
	font-weight:normal;
	text-transform:uppercase;
	font-size:bold;
	font-size:130%;
	color:#585858;
	margin:0 0 5px 0;
}
#hm_search .block{
	overflow:auto;
	padding:15px 100px 15px 0;
	border-bottom: 1px solid #e4e4e4;
	position:relative;
}
#hm_search .block:first-of-type{
	margin-top:20px;
}
#hm_search .block:last-of-type{
	border-bottom:none;
}
#hm_search .block h5{
	font-weight:normal;
	margin:0 0 0 0;
	font-size:180%;
	text-transform:uppercase;
	color:#2577c6;
}
#hm_search .block .address{
	font-size:bold;
	text-transform:uppercase;
	color:#585858;
	font-size:130%;
	margin:0 0 8px 0;
}
#hm_search .block .service{
	font-size:130%;
	margin:0 0 0 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#hm_search .block .button_link{
	display:block;
	position:absolute;
	bottom:15px;
	right:0px;
	z-index:1;
	
}
#hm_search .loading{
	font-size:200%;
	margin:20px 0 0 0;
}
#hm_search .loading img{
	clear:both;
	display:block;
	margin:10px;
	width:100%;
	max-width:80px;
}
.categories{
	clear:both;
	overflow:auto;
	margin:20px 0 0 0;
}
.categories .col{
	width:30%;
	font-size:130%;
	float:left;

}
.categories a{
	margin:2px 0 2px 0;
	display:block;
}
.vendor_banner{	
	width:100%;
	background:#eff1f3;
	padding:20px 2% 20px 2%;	
	font-size:130%;
	overflow:auto;
	line-height:1.5;
}
.vendor_banner h3{	
	font-size:bold;
	font-size:100%;
	color:#585858;
	text-transform:uppercase;
}
.vendor_banner .logo{	
	display:inline-block;
	box-shadow:         0px 2px 1px 0px rgba(50, 50, 50, 0.30);
	margin:0 25px 15px 0;
	max-width:20%;
}
.vendor_banner .contacts{	
	padding:0 3% 0 0;
	display:inline-block;
	width:20%;
	vertical-align:top;
	border-right: 1px solid #e4e4e4;
}
.vendor_banner .offer{	
	width:50%;
	margin:0 0 0 3%;
	display:inline-block;
	vertical-align:top;
}
#contact{
	padding:58px 18px 14px 18px;
	background:#eff1f3;
	border-radius:2px;
	overflow:auto;
	width:30%;
	max-width:300px;	
	position:relative;	
	box-shadow:0px 2px 1px 0px rgba(50, 50, 50, 0.16);
	float:right;
	margin: 25px 2.5% 0 2.5%;
}
#contact h4{
	background:#0C2136;
	color:#FFF;
	font-size:180%;
	position:absolute;
	top:0px;
	left:0px;
	height:45px;
	line-height:45px;
	width:100%;
	margin:0px;
	font-weight:lighter;
	padding-left:15px;	
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;	
}
#contact h4 img{
	vertical-align:middle;
	width:20px;
	
}
#contact input{
	display:block;		
	font-size:bold;
	margin-bottom:10px;
	width:100%;
	position:relative;
	z-index:1;
}
#contact label{
	font-size:140%;
}
#contact label span{	
	font-size:80%;
	font-size:bold;
	color:#8D8D8D;
	
}
 #contact textarea{
	width:100%;
	height:140px;
	margin:0 0 6px 0;
 }
 #contact #send{	
	margin:10px 0 5px 0;
 }
 #contact .field_alert{
	color:#FF0000;	
	font-size:120%;
	margin:-5px 0 20px 0;
 }
 #contact #complete{
	font-size:120%;
	
 }
 #contact #complete img{	
	vertical-align:middle;
 }

.vendor_info{	
	margin:10px 2% 0px 0%;	
	display:block;	
	overflow:auto;
	overflow-x:hidden;
	
	font-size:130%;	
}
.vendor_info h2{
	font-size: 170%;
	margin: 10px 0 15px 0;
	padding: 0 0 6px 0;
	color: #575757;
	border-bottom: 1px solid #e4e4e4;
	font-weight: normal;
}
.vendor_info h3{
	font-size:bold;
	font-weight:normal;
	color:#585858;
	font-size:100%;
	text-transform:uppercase;
	margin:0 0 0 0;
}
.vendor_info p{
	line-height:1.5;
	margin:3px 0 20px 0;
}
.vendor_info .video_block{
	margin:40px 0 0 0;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	
}
.vendor_info .video_block iframe,  
.vendor_info .video_block object,  
.vendor_info .video_block embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.vendor_info .photo{
	margin:20px 3% 0 0;
	width:30%;
	float:left;
	height:200px;
	position:relative;
	border: 1px solid #e4e4e4;
}
.vendor_info .photo img{
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
	margin:auto;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	display:block;
	position:absolute;
}
.hs_disclaimer{
	clear:both;
	padding:30px 3% 15px 1%;
	width:73%;
	float:right;
}
.hs_disclaimer.vendor{
	float:none;
	width:100%;
	padding:30px 0 15px 0;
	
}
#top_info #promo_block{	
width: auto;
float: right;
display: inline-block;
background: rgba(10,20,33,.32);
color: #d9d9d9;
padding: 10px;
margin: 22px 3% 0px 0;
text-align: left;
border-radius: 2px;
clear: none;
max-width: 300px;
}
#top_info #promo_block h3{	
	padding-top:0;
	font-size:115%;
}
#top_info #promo_block p{
	padding-bottom:0;
}
#top_info #promo_block a{	
	color:#b8dcf3
}

#top_info #promo_block img{
	float: left;
	margin: 0 10px 15px 0;
}
@media (max-width:940px){	
	#hm_search #vendor{
		width:350px;
	}
	#hm_search .block{
		font-size:85%;
	}
	.article_list{
		float:none !important;
		clear:both;
		width:95%;	
		padding-bottom:0;
		display:none;
	}
	#hm_search, .hs_disclaimer{
		width:100%;
		float:none;
		padding-left:3%;
	}
	#contact{
		float:none;
		width:95%;
		max-width:none;
		
	}
	#contact input{
		max-width:250px;
	}
	#contact input:nth-of-type(3){
		max-width:150px;
	}
}
@media (max-width:670px){		
	.vendor_banner .logo{
		display:none;		
	}
	.vendor_banner .contacts{
		width:40%;
	
	}
}
@media (max-width:625px){		
	.categories .col{
		width:95%;
		float:none;
		
	}	
}